#mainHeader {
    padding-bottom: 0;
}

.tv-ticker-wrapper {
    padding-top: 10px;
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 70px;
    z-index: -1;
}

.tv-ticker-wrapper::after {
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 27px;
    background: transparent;
    z-index: 10;
}

.tv-ticker-blocker {
    position: absolute;
    inset: 0;
    z-index: 20;
    background: transparent;
    pointer-events: all;
    cursor: default;
}

.tv-ticker-overlay {
    position: absolute;
    right: -3px;
    bottom: 2px;
    z-index: 999;
    display: flex;
    align-items: center;
    background: #121037;
    border-radius: 50%;
    overflow: hidden;
}

.tv-ticker-overlay img {
    height: 40px;
    width: auto;
    display: block;
}
